
.header {
        font-family: verdana,arial,helvetica,geneva;
        font-size: 12px;
        color: #FFFFFF;
        font-weight: bold;
        text-decoration: none;
        text-align: center;
        vertical-align: middle
}
:hover.header {
        font-size:12px;
        font-family: verdana,arial,helvetica,geneva;
        color:#003366;
        font-weight: bold;
        text-decoration:none;
}
.nadpis {
        font-family: century gothic, Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
        color: #000066;
        text-decoration: none;
        text-align: left;

}
.text {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: normal;
        color: #333333;
        text-decoration: none;
}
.text_bily {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: normal;
        color: #ffffff;
        text-decoration: none;
}
:hover.text_bily {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: normal;
        color: #ffff00;
        text-decoration: none;
}
.text_tucne {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #333333;
        text-decoration: none;
}
.linkto {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: normal;
        color: #003366;
        text-decoration: none;
}
:hover.linkto {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: normal;
        color: #000000;
        text-decoration: none;
}

.link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: normal;
        color: #333333;
        text-decoration: none;
        text-align: right;
}
.side_menu {
        font-family: verdana,arial,helvetica,geneva;
        font-size: 10px;
        color: #FFFFFF;
        text-decoration: none;
        text-align: left;
        vertical-align: middle
}
:hover.side_menu {
        font-size:10px;
        font-family: verdana,arial,helvetica,geneva;
        color:#003366;
        text-decoration:none;
}